[document]
id = 781752
date = 1970-01-01
title = 2032-cbiz_tc_96
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = energy (2)

[metadata]
script = 2032